@charset "utf-8";
/*-------------------------------
  wrapper
-------------------------------*/
#wrapper {
  width: 640px;
  margin: 0 auto;
  padding: 0;
  box-shadow: 0px 0px 8px rgba(92, 92, 92, 0.6);
  background-color: #ffffff;
  font-weight: 500;
}
/* ハンバーガーメニュー */
/* モーダル全画面 */
.modal {
  display: none; /* 初期は非表示 */
  width: 640px;
  min-height: 1050px;
  background: #e4ecf8;
  position: relative;
  z-index: 999;
  margin: 0 auto;
}
.modal-content::after {
  content: "";
  display: block;
  width: 100%;
  height: 6px;
  background: #6b96cf;
  position: absolute;
  left: 0;
  bottom: 0;
}
/* モーダル内メニュー */
.modal-content {
  text-align: center;
  max-width: 640px;
  width: 100%;
}
.modal-header {
  height: 56px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
  position: relative;
  background-color: #ffffff;
  padding: 0;
  z-index: 10000;
  display: flex;
}
.modal-content ul {
  list-style: none;
  font-size: 26px;
  padding: 0;
  margin: 0;
}
.modal-content li {
  width: 600px;
  height: 100px;
  text-align: left;
  line-height: 100px;
  margin: 0 20px;
}
.company_list {
  font-size: 26px;
  text-indent: 1rem;
  display: list-item;
  list-style-position: inside;
	border: none;
}
.modal-content li a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #656565;
  font-weight: 500;
  border-bottom: solid 2px #aaaaaa;
  background-image: url("../img/menu_btn_gray.png");
  background-repeat: no-repeat;
  background-position: 99% 50%;
}
.modal-content li a.active {
  color: #6b96cf;
  font-weight: 700;
  border-bottom: solid 2px #5a9ef7;
  background-image: url("../img/menu_btn_blue.png");
  background-repeat: no-repeat;
  background-position: 99% 50%;
}
/* 閉じるボタン（左上） */
.close-btn {
  display: none;
  cursor: pointer;
  z-index: 1000;
  width: 38px;
  height: 56px;
  text-indent: 105%;
  white-space: nowrap;
  overflow: hidden;
  background: url("../img/menubtn_close.png") no-repeat center center #ffffff;
  position: absolute;
  top: 0;
  left: 20px;
}
/*-------------------------------
  header
-------------------------------*/
#header {
  height: 56px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
  position: relative;
  background-color: #ffffff;
  padding: 0 0 0 0;
  z-index: 10000;
  display: flex;
}
#header h1 {
  display: block;
  width: 180px;
  height: 35px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#header h1 a {
  display: block;
  width: 180px;
  height: 35px;
  background: url("../img/logo.png") no-repeat left top;
  text-indent: 105%;
  white-space: nowrap;
  overflow: hidden;
}
#header #menu_btn {
  display: inline-block;
  width: 38px;
  height: 56px;
  text-indent: 105%;
  white-space: nowrap;
  overflow: hidden;
  background: url("../img/menubtn_open.png") no-repeat center center #ffffff;
  position: absolute;
  top: 0;
  left: 20px;
}
/*
header #menu_btn.active {
 	background:url("../img/menubtn_close.png") no-repeat center center #2fabde;
}
*/
/*-------------------------------
  footer
-------------------------------*/
footer {
  padding: 0;
  margin: 100px 0 0 0;
  box-sizing: border-box;
}
footer .footer-text {
  height: 190px;
  background-image: url("../img/footer.png");
  color: #688fc3;
  font-size: 20px;
  /*	position: relative;*/
  padding: 0 40px;
}
footer .footer-text h1 {
  display: block;
  width: 180px;
  height: 35px;
  margin-bottom: 20px;
  /*
  position: absolute;
	left: 40px;
	top: 0;
*/
}
footer .footer-text h1 a {
  display: block;
  width: 190px;
  height: 35px;
  background: url("../img/logo.png") no-repeat left top;
  text-indent: 105%;
  white-space: nowrap;
  overflow: hidden;
}
footer .copy {
  background-color: #688fc3;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  padding: 5px 0;
}
/*-------------------------------
  TOPページ common
-------------------------------*/
.toppage {
  width: 640px;
  font-size: 18px;
}
#toppage_banner {
  background-repeat: no-repeat;
  /*  background-position: center center;*/
  background-size: auto;
  overflow: hidden;
  position: relative;
  background-image: url("../img/header.png");
  background-color: #ffffff;
}
.top_background {
  background-image: url("../img/building.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.toppage .top_link_btn {
  width: 280px;
  border: solid 3px #6b96cf;
  border-radius: 15px;
  color: #6b96cf;
  background: #ffffff;
  text-decoration: none;
  text-align: center;
  display: block;
  margin: 50px auto 0 auto;
  padding: 15px;
  font-size: 20px;
}
.toppage img {
  width: 560px;
  height: 194px;
  display: block;
  text-align: center;
  align-content: center;
  margin: 50px auto;
}
#top_main {
  width: 560px;
  margin: 0 auto 100px auto;
  padding-top: 50px;
  font-size: 20px;
}
#top_main p {
  line-height: 1.8;
  padding: 0 20px;
}
#info_main h2 {
  text-align: center;
  color: #6b96cf;
  margin-bottom: 25px;
}
/*-------------------------------
  Subpage common
-------------------------------*/
#subpage_title {
  height: 183px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  overflow: hidden;
  position: relative;
  margin-bottom: 50px;
  background-image: url("../img/header.png");
}
#subpage_title h2 {
  color: #ffffff;
  font-size: 26px;
  text-shadow: 0px 3px 10px rgba(0, 121, 223, 0.4);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.subpage{
	font-size: 18px;
	line-height: 1.7;
}
.subpage .link_btn {
  margin: 100px 0 0 0;
  font-size: 20px;
}
.subpage .link_btn li {
  width: 280px;
  margin: 0 auto;
  border-radius: 15px;
  border: 3px solid #6b96cf;
  margin-bottom: 25px;
  overflow: hidden;
}
.subpage .link_btn li:last-child {
  margin-bottom: 0;
}
.subpage .link_btn a {
  /*  width: 280px;*/
  border-radius: 15px;
  color: #6b96cf;
  background: #ffffff;
  text-decoration: none;
  text-align: center;
  display: block;
  padding: 15px;
}
.subpage .link_btn .stay_link {
  background-color: #D1DFF2;
}
.subpage h3 {
  color: #6b96cf;
  font-size: 30px;
  margin-bottom: 50px;
}
.subpage span {
  font-size: 18px;
}
/*-------------------------------
  各種お知らせ・更新情報
-------------------------------*/
#info_main {
  width: 560px;
/*  border-style: solid 1px gray;*/
  margin: 0 auto;
}
#info_main tr {
  display: inline-block;
  width: 100%;
  background-color: #D1DFF2;
  margin-bottom: 10px;
}
#info_main th, #info_main td {
  width: 100%;
  display: block;
  text-align: left;
  font-size: 18px;
  box-sizing: border-box;
}
#info_main th {
  float: left;
  clear: left;
  padding: 15px 0 0 10px;
  font-weight: 500;
  color: #6b96cf;
}
#info_main td {
  float: left;
  padding: 5px 15px 15px 15px;
  margin-left: 0;
}
#info_main td a {
  text-decoration: none;
}
#info_main li {
  margin-bottom: 10px;
}
.subpage .info_link_btn {
  margin: 25px 0 0 0;
  font-size: 16px;
}
.subpage .info_link_btn ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.subpage .info_link_btn li {
  width: 150px;
  height: 40px;
  border-radius: 15px;
  border: 3px solid #6b96cf;
  line-height: 40px;
  text-align: center;
}
.subpage .info_link_btn a {
  width: 150px;
  height: 40px;
  border-radius: 15px;
  color: #6b96cf;
  background: #ffffff;
  display: block;
  text-decoration: none;
}
.subpage .info_link_btn .out_color {
  border: 3px solid #c8c8c8;
  border-radius: 15px;
  color: #c8c8c8;
}
.infotag_01::after {
  content: url("../img/infotag_01.gif");
  position: relative;
  top: 2px;
  left: 15px;
}
.infotag_02::after {
  content: url("../img/infotag_02.gif");
  position: relative;
  top: 2px;
  left: 15px;
}
.infotag_03::after {
  content: url("../img/infotag_03.gif");
  position: relative;
  top: 2px;
  left: 15px;
}
.infotag_04::after {
  content: url("../img/infotag_04.gif");
  position: relative;
  top: 2px;
  left: 15px;
}
.infotag_05::after {
  content: url("../img/infotag_05.gif");
  position: relative;
  top: 2px;
  left: 15px;
}
.infotag_06::after {
  content: url("../img/infotag_06.gif");
  position: relative;
  top: 2px;
  left: 15px;
}
/*-------------------------------
  お知らせ詳細
-------------------------------*/
.pagetitle_info h4{
  color: #6b96cf;
  font-size: 20px;
}
.info_title {
  font-size: 24px;
}
.pagelink_div {
  width: 250px;
  height: 40px;
  border-radius: 15px;
  border: 3px solid #6b96cf;
  line-height: 40px;
  text-align: center;
  font-size: 16px;
}
.pagelink_div a {
  width: 250px;
  height: 40px;
  border-radius: 15px;
  color: #6b96cf;
  background: #ffffff;
  display: block;
  text-decoration: none;
}
.info_text {
  margin: 50px 0;
}
.info_text img {
  display: block;
  margin: 0 auto 50px auto;
}
.info_text p {
  font-size: 20px;
  margin-bottom: 50px;
}
.info_text span {
  font-size: 20px;
}
.info_text span.right {
  width: 560px;
  display: inline-block;
}
.info_url {
  word-break: break-all;
}
.download_div {
  padding-bottom: 35px;
  margin-top: -4px;
  text-align: center;
}
.download_div a {
  display: inline-block;
  padding: 8px 14px;
  background-color: #4f9fea;
  color: #ffffff;
  font-size: 13px;
  border-radius: 7px;
  text-decoration: none;
  border-bottom: 2px solid #3882c7;
  font-weight: bold;
}
.download_div a:hover {
  color: #b8f4ff;
  margin-top: 2px;
  background-color: #4f9fea;
  border-bottom: none;
}
.info_contact {
  border: 7px solid #f2f1ec;
  padding: 15px;
  line-height: 20px;
  font-size: 13px;
  margin-bottom: 50px;
}
.info_contact .title {
  display: block;
  padding-left: 14px;
  color: #5894ad;
  margin-bottom: 2px;
}
.info_contact .tel-link {
  font-size: 15px;
}
.infoframe_bloc {
  border: 7px solid #f2f1ec;
  padding: 20px 15px 10px 15px;
  font-size: 20px;
  margin-bottom: 20px;
}
strong.subcts_title4_b {
  display: block;
  font-size: 20px;
  line-height: 31px;
  padding: 10px;
  color: #2c8bce;
  background-color: #EDF6F8;
}
.infolink_div span {
  display: inline-block;
  padding: 10px;
  background-color: #d6d6d6;
  color: #ffffff;
  font-size: 16px;
  border-radius: 7px;
  text-decoration: none;
  border-bottom: 2px solid #cacaca;
  font-weight: bold;
  vertical-align: bottom;
}
.infolink_div strong {
  display: inline-block;
  padding-top: 5px;
}
/*-------------------------------
  会社概要
-------------------------------*/
#company_main {
  width: 640px;
  height: 937px;
  margin: 0 auto;
  background-image: url("../img/building.png");
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
#company_main .contents_bloc {
  width: 540px;
  height: 200px;
  border: 3px solid #6b96cf;
  border-radius: 15px;
  background-color: #ffffff;
  display: flex;
  padding: 30px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}
#company_main .contents_bloc a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#company_main .contents_icon {
  width: 35%;
  margin-right: 30px;
  align-content: center;
  text-align: center;
}
#company_main .contents_icon img {
  display: inline-block;
}
#company_main .text_area {
  align-content: center;
}
#company_main .contents_name {
  display: block;
  color: #6b96cf;
  font-size: 24px;
  font-weight: 700px;
  margin-bottom: 10px;
}
#company_main .contents_name::after {
  content: url("../img/company/company_btn.png");
  position: relative;
  top: 5px;
  left: 20px;
}

/*-------------------------------
  会社情報,沿革
-------------------------------*/
#overview_main {
  width: 560px;
  border-style: solid 1px gray;
  margin: 0 auto;
}
#overview_main tr {
  display: inline-block;
  width: 100%;
  border-bottom: solid 1px #d3d3d3;
}
#overview_main th, #overview_main td {
  text-align: left;
  font-size: 18px;
}
#overview_main th {
  float: left;
  clear: left;
  width: 27%;
  padding: 25px 0 25px 10px;
  font-weight: 500;
  white-space: nowrap;
}
#overview_main td {
  float: left;
  padding: 25px 0;
  margin-left: 0;
}
#overview_main td a {
  font-size: 14px;
}
#overview_main li {
  margin-bottom: 10px;
}
#overview_main li:last-child {
  margin-bottom: 0;
}
.dispatch_title {
  color: #6b96cf;
  font-size: 24px;
  border-left: 5px solid #6b96cf;
  padding-left: 10px;
  margin: 10 0;
}
#overview_main_d .dispatch_p {
  font-size: 20px;
  margin: 20px 0;
}
#overview_main_d {
  width: 560px;
  border-style: solid 1px gray;
  margin: 0 auto;
}
#overview_main_d .pu_results_tbl_01 {
  width: 100%;
  margin-bottom: 20px;
}
#overview_main_d .pu_results_tbl_01 th, #overview_main_d .pu_results_tbl_01 td {
  text-align: left;
  vertical-align: top;
  padding: 15px 15px;
  border: 2px solid #c5cfdb;
}
#overview_main_d .pu_results_tbl_01 th {
  font-weight: 500;
  background-color: #f0f4f8;
}
#overview_main_d .pu_results_tbl_01 tr th:nth-of-type(1) {
  width: 250px;
}
#overview_main_d .pu_results_tbl_02 th, #overview_main_d .pu_results_tbl_02 td {
  text-align: left;
  vertical-align: top;
  padding: 15px 15px;
  border: 2px solid #c5cfdb;
}
#overview_main_d .pu_results_tbl_02 th {
  font-weight: 500;
  background-color: #f0f4f8;
}
#overview_main_d .pu_results_tbl_02 td span:before {
  content: "[";
  display: inline-block;
  padding-right: 3px;
  vertical-align: 2px;
}
#overview_main_d .pu_results_tbl_02 td span:after {
  content: "]";
  display: inline-block;
  padding-left: 3px;
  vertical-align: 2px;
}
/*-------------------------------
  企業理念
-------------------------------*/
#philosophy_main {
  width: 560px;
  margin: 0 auto;
}
#philosophy_main h4 {
  color: #6b96cf;
  font-family: 'Noto serif JP', sans-serif;
  font-display: swap;
}
#philosophy_main h4 strong {
  font-size: 30px;
  margin-bottom: 15px;
  display: block;
  margin-left: -14px;
  font-weight: 700;
}
#philosophy_main h4 span {
  font-size: 22px;
  margin-bottom: 35px;
  display: block;
}
#philosophy_main p {
  font-size: 18px;
}
#philosophy_main li {
  margin-bottom: 95px;
}
#philosophy_main li:first-child h4 span {
  margin-bottom: 15px;
}
#philosophy_main li:last-child {
  margin-bottom: 0;
}
/*-------------------------------
  事業内容
-------------------------------*/
.blueline_bloc {
  border: 7px solid #d7e6f5;
  padding: 15px;
  margin-bottom: 30px;
}
.business_name {
  height: 45px;
  padding-top: 8px;
  padding-left: 45px;
  font-size: 22px;
  line-height: 20px;
  border-bottom: 1px dashed #CCCCCC;
  font-weight: bold;
}
.business_web {
  background: url(../img/company/webinfra.gif) no-repeat left top;
}
.business_system {
  background: url(../img/company/system.gif) no-repeat left top;
}
.business_network {
  background: url(../img/company/network.gif) no-repeat left top;
}
.business_txt {
  padding: 20px 7px 0 7px;
  font-size: 18px;
}
.business_service, .business_siteinfo {
  padding: 20px 7px 0 7px;
}
.business_service strong, .business_siteinfo strong {
  display: block;
  color: #4e92cb;
  font-size: 18px;
}
.business_service strong {
  padding-bottom: 10px;
}
.business_service a, .business_siteinfo a {
  font-size: 18px;
}
.business_siteinfo a {
  display: block;
}
.blueline_bloc li {
  font-size: 18px;
  line-height: 20px;
}
/*-------------------------------
  採用情報
-------------------------------*/
#recruit_main {
  width: 560px;
  margin: 0 auto;
}
#recruit_main h4 {
  color: #6b96cf;
  font-family: 'Noto serif JP', sans-serif;
  font-display: swap;
}
#recruit_main h4 span {
  font-size: 20px;
  margin: 25px 0 15px 0;
  display: block;
}
#recruit_main p {
  font-size: 18px;
}
.recruit_content{
	margin-bottom: 100px;
}
.recruit_content:last-child {
  margin-bottom: 0;
}
.id_btn {
  margin: 50px 0 100px 0;
  font-size: 20px;
}
.id_btn ul {
  display: flex;
	justify-content: space-between;
  flex-wrap: wrap;
}
.id_btn li {
  width: 270px;
  border-radius: 15px;
  border: 3px solid #6b96cf;
    margin-bottom: 10px;
  /*  overflow: hidden;*/
}
.id_btn a {
  border-radius: 15px;
  color: #6b96cf;
  background: #ffffff;
  text-decoration: none;
  text-align: center;
  display: block;
	padding: 15px;
}
strong.subcts_title {
  color: #6b96cf;
  font-size: 20px;
  display: block;
  margin-bottom: 15px;
}
.nwrecruit_ul {
  margin-bottom: 50px;
}
.nwrecruit_ul li {
  margin-bottom: 30px;
}
.nwrecruit_ul li:last-child {
  margin-bottom: 0;
}
.nwrecruit_ul li span {
  color: #8a8a8a;
  background-color: #c8c8c8;
  display: block;
  padding: 15px;
}
.nwrecruit_ul li, .nwrecruit_ul li span, .nwrecruit_ul li a {
  font-size: 20px;
  border-radius: 15px;
}
.nwrecruit_ul li a {
  color: #535353;
  background-color: #d7e6f5;
  text-decoration: none;
  display: block;
  padding: 15px;
}

#newgraduate img{
	display: block;
	margin: 30px auto 0 auto;
	box-shadow: 0px 0px 8px rgba(92, 92, 92, 0.6);
}

.nwrecruit_ul li.web01 a { 
	background-image:url("../img/recruit/recruit_on.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}
.nwrecruit_ul li.web01 span { background-image:url("../img/recruit/recruit_off.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}
.nwrecruit_ul li.web02 a { 
	background-image:url("../img/recruit/recruit_on.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}
.nwrecruit_ul li.web02 span { background-image:url("../img/recruit/recruit_off.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}
.nwrecruit_ul li.web03 a { 
	background-image:url("../img/recruit/recruit_on.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}
.nwrecruit_ul li.web03 span { background-image:url("../img/recruit/recruit_off.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}

.nwrecruit_ul li.system01 a { 
	background-image:url("../img/recruit/recruit_on.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}
.nwrecruit_ul li.system01 span { background-image:url("../img/recruit/recruit_off.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}
.nwrecruit_ul li.system02 a { 
	background-image:url("../img/recruit/recruit_on.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}
.nwrecruit_ul li.system02 span { background-image:url("../img/recruit/recruit_off.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}

.nwrecruit_ul li.network01 a { 
	background-image:url("../img/recruit/recruit_on.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}
.nwrecruit_ul li.network01 span { background-image:url("../img/recruit/recruit_off.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}
.nwrecruit_ul li.network02 a { 
	background-image:url("../img/recruit/recruit_on.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}
.nwrecruit_ul li.network02 span { background-image:url("../img/recruit/recruit_off.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}
.nwrecruit_ul li.network03 a { 
	background-image:url("../img/recruit/recruit_on.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}
.nwrecruit_ul li.network03 span { background-image:url("../img/recruit/recruit_off.png"); 
	background-repeat: no-repeat;
	background-position: 529px 50%;}


.accordions {
  max-width: 600px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.accordion {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.accordion__menu {
 border-bottom: solid 1px #d3d3d3;
}
.accordion__button {
  appearance: none;
  text-align: inherit;
  text-indent: -1.5rem;
	margin-left: 1.5rem;
  padding: 15px 40px 15px 0;
	width: 96%;
  height: 100%;
  text-decoration: none;
  font-size: 20px;
  color: #6b96cf;
  background-image: url("../img/recruit/plus_btn.png");
  background-repeat: no-repeat;
  background-position: 99% 50%;
}
.accordion__menu.open .accordion__button {
  background-image: url("../img/recruit/minus_btn.png");
}

.accordion__body {
  height: 0;
  overflow: hidden;
  transition: all 0.5s;
}
.accordion__text {
  padding: 20px;
}

/* お問い合わせフォーム */
#contact_main{
	max-width: 560px;
	margin: 0 auto;
}
#contact_main p{
	line-height: 1.7;
	font-weight: normal;
	font-size: 20px;
}
#contact_main span,#contact_main strong{
	font-weight: 500;
	font-size: 20px;
}
#contact_main form{
	max-width: 560px;
}
.formframe_bloc {
	margin:0 auto;
	background-color:#dbdbdb;
	table-layout: fixed;
}
.formframe_bloc th,.formframe_bloc td{
	display: block;
	border: solid 1px #a9a8a9;
	word-wrap: break-word;
}
.formframe_bloc th {
	text-align:left;
	padding:15px;
	background-color:#d7e6f5;
	font-size: 22px;
	font-weight: normal;
}
.formframe_bloc td {
	padding:20px;
	background-color:#FFFFFF;
	font-size: 16px;
}
/*
.formframe_bloc td p span{
	font-size: 16px;
}
*/
.formframe_bloc,
.formframe_bloc th,
.formframe_bloc td,
.formframe_bloc input,
.formframe_bloc textarea,
.formframe_bloc select {
  box-sizing: border-box;
}

.formframe_bloc input, .formframe_bloc select, .formframe_bloc textarea {
	border:1px solid #CCCCCC;
	padding:3px;
	line-height: 1.5;
	font-size: 20px;
	font-family: 'Noto Sans JP', sans-serif;
	width: 100%;
  max-width: 100%;
}
.formframe_bloc input:focus, .formframe_bloc select:focus, .formframe_bloc textarea:focus {
	background-color:#ebf6ff;
	border: 1px solid #4e92cb;
	outline:none;
}

.formframe_bloc .wsize_01 { width:50%; }
.formframe_bloc .wsize_02 { width:30%; }
.formframe_bloc .wsize_03 { width:90%; }
.formframe_bloc .wsize_04 { width:60%; }
.formframe_bloc .wsize_05 { width:97%; }

.btn_bloc {
	text-align:center;
	padding:35px 0;
}
.btn_bloc .confirm_btn {
	width:230px;
	font-size: 20px;
	font-weight: 500;
	border-radius: 15px;
  border: 3px solid #6b96cf;
	padding: 15px;
	color: #6b96cf;
	background-color: #ffffff;
	cursor:pointer;
}
.btn_bloc .reset_btn {
	width:230px;
	font-size: 20px;
	font-weight: 500;
	border-radius: 15px;
  border: 3px solid #a9a8a9;
	padding: 15px;
	color: #a9a8a9;
	background-color: #ffffff;
	cursor:pointer;
}
.btn_bloc .back_btn {
	width:230px;
	font-size: 20px;
	font-weight: 500;
	border-radius: 15px;
  border: 3px solid #a9a8a9;
	padding: 15px;
	color: #a9a8a9;
	background-color: #ffffff;
	cursor:pointer;
}
.btn_bloc .submit_btn {
	width:230px;
	font-size: 20px;
	font-weight: 500;
	border-radius: 15px;
  border: 3px solid #6b96cf;
	padding: 15px;
	color: #6b96cf;
	background-color: #ffffff;
	cursor:pointer;
}
.btn_bloc .top_btn {
	display: inline-block;
	width:230px;
	font-size: 20px;
	font-weight: 500;
	border-radius: 15px;
  border: 3px solid #6b96cf;
	padding: 15px;
	color: #6b96cf;
	background-color: #ffffff;
	cursor:pointer;
	text-decoration: none;
}
.errtxt_bloc {
	background-color:#fae7e7;
	padding:15px 15px 5px 22px;
	margin-top:50px;
	color:#d34343;
}
.errtxt_bloc ul {
	list-style:disc;
	padding-left:20px;
}
.errtxt_bloc ul li {
	padding-bottom:10px; 
	font-size: 20px;
}
.light_bloc{
	font-size: 20px;
}
/*送信内容確認*/
/* テーブルのセルをブロック要素に変えて縦に並べる */
tr.stack-row th, 
tr.stack-row td {
    display: block;  /* 横並びを解除して縦に積む */
    width: 100%;     /* 幅をいっぱいにする */
    box-sizing: border-box;
}
tr.stack-row td{
	font-size: 20px;
	font-weight: normal;
}